@font-face{font-family:TrajanPro3;src:url(../TrajanPro3.otf)}*{margin:0;padding:0}body{font-family:'Open Sans',sans-serif}.clear,.b-tri3,.b-tri4,.b-tri5,.foo-l3{clear:both}.container,.ick,.ick2{margin:0 auto}.container{max-width:1000px}.log p,.main-one h1{font-size:27px}.col-tri img{width:145px}.main-one{background-image:url(../img/i1.png);padding:30px}.main-one,.main-two,.main-tri,.main-for,.main-five,.ick,a.a1-seven,.main-et,.main-avt,.ick2,.main-es a,.main-two2,.main-dg,a.fg4{background-position:center}.main-one h1{color:#5e1145;margin:100px 0}.main-one h1,.main-six,.et-nam{font-weight:600}.main-one h1,.main-two,.col-tri,.main-fr,.main-for p,.title-five,.main-six,.info-seven,.tit-et,.title-avt,.cent-avt,.title-teg,.main-teg strong,.fg2,.fg1,.fg3{text-align:center}.main-two{background-image:url(../img/i2.png)}.main-two,.main-six,.main-two2{position:relative}.main-two,.title-five,p.p1-seven,.tit-et,.main-two2{color:#fff}.main-two,.main-two2{padding:10px}.main-two p,.main-two2 span b{margin-top:10px}.main-two p,.title-five{font-size:34px}.main-two p,.title-tri,.main-for p,.title-five,.main-six,p.p2-seven,p.p3-seven,.tit-et,.title-avt,.cent-avt p,.title-teg,.main-es{font-family:TrajanPro3}.main-two span,.title-five,.tit-et,.fg2,.fg3{font-weight:900}.main-two span,.main-teg strong,.main-es a,.main-two2 span b,a.fg4{display:block}.main-two span{margin:9px 0 128px}.main-two span,.title-tri,.fog,.avt-avt span{font-size:24px}.col-tri,.cent-avt,ul.ul-left,.foo-lef,.log img{float:left}.col-tri,.cent-avt{width:33.3%}.title-tri{margin:5px}.title-five{margin:5px;text-shadow:3px 3px 3px #584545}.title-tri,.main-fr span,.main-for p,.main-six,.title-teg,.fg2,.fg1,.log span{text-transform:uppercase}.b-tri1,.b-tri2,.b-tri3,.b-tri4,.main-six,.main-es{background:#fff82b}.b-tri1{height:86px;margin-bottom:7px}.b-tri1,.b-tri2,.b-tri3{margin:1px 18px}.b-tri2,.ick{height:40px}.b-tri3,.b-tri4{height:10px}.main-fr{padding:40px}.main-fr,.title-avt{font-size:32px}.main-fr span,.main-for p{color:#8a0e94}.main-tri{background-image:url(../img/22.png);padding-top:55px}.main-tri,.main-dg{margin-top:-125px}.main-for{background-image:url(../img/7.png);height:500px}.b-tri5{background:#fff;height:5px}.main-for p{font-size:22px;padding-top:80px;padding-left:0;max-width:595px}.main-five{background-image:url(../img/8.png)}.main-five,.main-et,.main-avt{padding:20px 0 70px}.info-five{max-width:580px;padding-left:90px;border-radius:14px;background-image:url(../img/9.png);height:85px;font-weight:700}.info-five,.title-avt,.avt-avt{background-color:rgba(255,255,255,0.56)}.info-five,.ick,a.a1-seven,.ick2{background-size:contain}.info-five,p.p2-seven,p.p3-seven,.fg1,a.foo-a{margin-top:20px}.info-five,.title-avt{color:#901076}.info-five,.avt-avt,ul.ul-left,ul.ul-right{box-sizing:border-box}p.info-p2{padding-top:20px}p.info-p3{padding-top:33px}.ick{margin-bottom:-44px;margin-top:14px;background-image:url(../img/111.png)}.ick,a.fg4{width:400px}.main-seven{padding-bottom:60px}.main-six{letter-spacing:2px;color:#740f63;font-size:19px}.main-six,.avt-avt{padding:20px}p.p1-seven{background-color:#971276;border-radius:13px;padding:2px 10px}p.p1-seven,a.a1-seven,a.foo-a{display:inline-block}p.p1-seven,.avt-avt{margin-top:50px}p.p2-seven{font-size:36px}p.p3-seven{line-height:26px}a.a1-seven{background-image:url(../img/bo.png);height:64px;width:100%;max-width:403px}a.a1-seven,.main-teg strong{margin-top:30px}.main-et{background-image:url(../img/i3.png)}.tit-et{text-shadow:1px 1px 7px #000;font-size:42px;padding:30px 0 50px}.et-nam{color:#f2d909}.et-nam,.cent-avt p{margin-bottom:20px}.et-text{padding:0 20px}.et-text,.fg3{font-style:italic}.main-avt{background-image:url(../img/11.png)}.title-avt,.avt-avt{border-radius:31px}.avt-avt{max-width:630px}.avt-avt,ul.ul-right,.main-es a,.foo-rig,.foo-l4{float:right}.cent-avt{margin-top:60px}.cent-avt,.fg3{font-size:18px}.cent-avt p,ul.ul-right li,.ul-left li{color:#990665}.cent-avt p{font-size:80px}.title-teg{font-size:21px;padding:30px 50px}ul.ul-left{padding-left:233px;background-image:url(../img/12.png);width:50%}.ick2{width:487px;height:50px;background-image:url(../img/222.png);margin-top:-53px;margin-bottom:32px}.main-teg{padding-bottom:40px}.main-es{padding:23px}.main-es,.main-two2 span b{font-size:20px}.main-es a{background-image:url(../img/333.png);width:300px;height:54px;margin-top:-41px}.main-two2{background-image:url(../img/444.png);padding-top:71px;margin-top:-34px;height:171px}.main-two2,.foo-rig{text-align:right}.main-dg{background-image:url(../img/88.png);padding-top:125px}.fg2,.fg1{font-size:30px}.fg2,.fg1,.fg3{color:#420046}.fg2{margin-top:0}a.fg4{background-image:url(../img/888.png);height:82px;margin:30px auto}.foo-lef,.foo-rig{padding:30px 0}.foo-lef{width:67%}.log.ll2{text-align:left;margin-left:0;overflow:hidden}.log img{margin-top:-20px}.log span{font-size:13px}a.foo-a,.foo-l4 a,.main-two2 span,.ul-right li span,.ul-left li span{color:#000}a.foo-a{margin-right:30px;font-size:14px}a.foo-a,.foo-l4 a{text-decoration:none}.foo-l4{margin-top:-37px}.foo-l4 a{margin:0 10px}p.info-p4,p.info-p1{padding-top:8px}ul.ul-right li,.ul-left li{margin-bottom:10px}.main-one,.main-two,.main-tri,.main-for,.main-five,.info-five,.ick,.info-seven,a.a1-seven,.main-et,.main-avt,ul.ul-left,ul.ul-right,.ick2,.main-es a,.main-two2,.main-dg,a.fg4,.foo-l3{background-repeat:no-repeat}.main-one,.main-two,.main-tri,.main-for,.main-five,.main-et,.main-avt,.main-es a,.main-two2,.main-dg,a.fg4,.foo-l3{background-size:cover}.info-five,ul.ul-left{background-position:left}.info-seven{padding-left:300px;background-image:url(../img/10.png);background-position:left 0 center}ul.ul-right{padding-right:233px;background-image:url(../img/13.png);background-position:right;width:45%}.foo-l3{background-position:top;padding:17px 0} @media only screen and (max-width:992px){img{max-width:100%}.col-tri img{width:92%}.container{padding:0 10px}.cent-avt p{font-size:54px}.fg2{font-size:26px}.fg3{font-size:16px}.main-es{text-align:center}.main-es a{float:none;margin-top:0;margin:0 auto}}@media only screen and (max-width:768px){.main-one{padding:10px}.log img{float:left;margin-top:-20px;margin-left:-40px;margin-right:-20px}.main-two p{margin-top:10px;font-size:25px;font-family:TrajanPro3}.main-two span{font-size:20px}.col-tri{float:left;width:100%;text-align:center}.col-tri img{max-width:150px}.b-tri1{display:none}.b-tri2{display:none}.b-tri3{display:none}.col-tri br{display:none}.main-fr{text-align:center;padding:10px;font-size:29px}.main-for p{color:#8a0e94;font-family:TrajanPro3;text-transform:uppercase;font-size:19px;padding-top:52px;padding-left:0}.info-seven{padding-left:0;text-align:center;background-image:url(../img/10.png);background-repeat:no-repeat;background-position:top 36px center;padding-top:280px}p.p2-seven{font-size:33px}.ick2{width:100%;max-width:500px}.title-avt{font-size:20px;padding:10px}.cent-avt{width:100%}.title-teg{font-size:20px;text-align:center;padding:30px 0}ul.ul-left{padding-left:0;background-image:url(../img/12.png);background-repeat:no-repeat;background-position:top 0 center;float:left;width:100%;box-sizing:border-box;padding-top:235px;text-align:center}ul.ul-right{padding-right:0;background-image:url(../img/13.png);background-repeat:no-repeat;background-position:top 0 center;float:right;width:100%;box-sizing:border-box;text-align:center;padding-top:238px}.main-es{background:#fff82b;padding:23px 0}.main-two2{background-image:none;background-repeat:no-repeat;background-position:center;background-size:cover;position:relative;text-align:right;color:#fff;padding:10px;padding-top:26px;margin-top:-34px;height:auto;background-color:#ba1d87;text-align:center}a.fg4{background-image:url(../img/888.png);background-repeat:no-repeat;background-position:center;background-size:contain;width:100%;height:82px;display:block;margin:30px auto;max-width:400px}.foo-l4{float:right;margin-top:0}.foo-l4 a{color:#000;text-decoration:none;margin:0;text-align:center:}.foo-lef{padding:30px 0;float:left;width:100%;text-align:center}.ick{max-width:400px;width:100%}.info-five{max-width:580px;padding-left:74px;background-color:rgba(255,255,255,0.56);border-radius:14px;background-image:url(../img/9.png);background-repeat:no-repeat;background-position:left;background-size:contain;margin-top:20px;height:85px;color:#901076;font-weight:bold;box-sizing:border-box;font-size:11px}}

/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #971276;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}



.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}


@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 13px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #fff;
}

.section-footer  svg {
    fill: #000;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #000;
}

.section-footer .container, 
.header-menu .container {
    max-width: 1170px;
}